<?php

   include("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	 extract($_POST);
		 	
echo"Usuario: $elid

";		 	
 	$qPP = "update ValidarEmail set isValidado='1', isTerminos='1' where id_inversionista=$elid";

$rPP = mysql_query($qPP) or die ('ErrPP: '. mysql_error());


echo"<center><br><br><br><font size=\"+3\"><b>El usuario fue activado con &eacute;xito</B></font><br><br>";

?>